
Orangutan - Feature #26

It would be greate to have a reminder

15 Oct 2009 16:02 - Andriy Lesyuk

Status: Open Start date:  

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.06   

Description

Saying you have something you must do before meeting. So it would be greate to create a reminder which would remind you to do

this something. The reminder should, of course, support a date... Format can be something like: “Remind me to <do something> on

Monday”. This is an optional feature request. Just an idea.

Related issues:

Duplicated by Orangutan - Feature #128: Reminder, organizer and scheduler Open

History

#1 - 02 Mar 2011 21:55 - Andriy Lesyuk

- Tracker changed from Bug to Feature

#2 - 02 Jun 2011 16:53 - Andriy Lesyuk

- Target version set to 1.07

#3 - 31 Aug 2011 16:50 - Andriy Lesyuk

- Target version changed from 1.07 to 1.06
